MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003727Community[OCCT] OCCT:Modeling Algorithmspublic2003-09-08 14:182011-09-21 17:30
Reporterbugmaster 
Assigned Tojgv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.2 
Summary0003727: Problem of Geom2dAPI_InterCurveCurve
DescriptionBug from Open CASCADE community

Bug has been registered by Gerry D'Anza
http://www.opencascade.org/forumorg/bug.php?bug_id=142&f=8 [^]

Remarks of Gerry D'Anza:

I was testing the Geom2dAPI_InterCurveCurve with circles and found that many
times it fails to find intersections between circles even when they exsist.
Even changing the tollerance did not help
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0018253)
szy (administrator)
2011-09-21 16:44

Igor,
It seems to be closed as according your info it is fixed in 5.1.2.

- Issue History
Date Modified Username Field Change
2003-09-08 14:19 bugmaster Assigned To bugmaster => jgv
2003-09-08 14:19 bugmaster Status new => assigned
2003-12-22 16:12 bugmaster Status assigned => closed
2003-12-22 16:12 bugmaster Fixed in Version => 5.1.2
2003-12-22 16:12 bugmaster Resolution @0@ => suspended
2004-12-30 11:24 bugmaster Customer =>
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2011-09-21 16:44 szy Note Added: 0018253
2011-09-21 17:30 bugmaster Status feedback => verified
2011-09-21 17:30 bugmaster Resolution suspended => fixed
2011-09-21 17:30 bugmaster Description Updated View Revisions
2011-09-21 17:30 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker